<!DOCTYPE html>
<html>
  <head>
	<tile>Activity:Sample Output</tile>
	<body>
		<h1>Acivity:Sample Output</h1>
		<h2 align="right"><img src="../images/zuittlogo.png"></h2>
		<hr></hr>
		<p align="center">You ar
		e at the activity/music/listings page</p>
		 <img src="../images/nice.jpg">
		 <ul>
		 	<li><a href="../index.html">Index.html</a></li>
		 	<li><a href="./index.html">music/index.html</a></li>
		 	<li><a href="./listings.html">music/listings.html</a></li>
		 	<li><a href="./reviews.html">music/reviews.html</a></li>
		 </ul>
	</body>
  </head>
</html>